» Ubuntu » Paketit

Error

two or more packages specified (mcollective-plugins-filemgr oneiric)